.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and ( max-width: 600px ) {
table tr td {
display: inline-block;
}
}
@media screen and ( max-width:600px ) {
table tr td {
width: 100% !important;
}
} #c704.component_ContentDisplay_Content {
 } @media screen and ( max-width: 600px ) {div#c704 table tr td {display: inline-block;}}@media screen and ( max-width:600px ) {div#c704 table tr td {width: 100% !important;}}
